<html><title>Shards of Destiny</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<font color="808000">East</font> vs <font color="E9AB17">West</font>
<br><br><br>
These monsters will not simply give you items we seek. However, we didn't travel here empty handed...
<br><br>
<a action="bypass -h npc_%objectId%_multisell 90034001">Show the wares.</a><br>
<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center></body>
</html>